Activity log for bug #1074167

Date Who What changed Old value New value Message
2012-11-01 22:11:50 Diogo Matsubara bug added bug
2012-11-02 09:03:19 Julian Edwards maas: status New Invalid
2012-11-05 02:41:23 Julian Edwards maas: status Invalid Triaged
2012-11-05 02:42:09 Julian Edwards maas: importance Undecided High
2012-11-05 22:29:15 Julian Edwards summary maas-import-pxe-files fails to download ephemeral images. maas-import-pxe-files fails to download squashfs ephemeral images.
2012-11-08 14:59:19 Robie Basak bug added subscriber Robie Basak
2012-11-12 16:38:15 Gavin Panella branch linked lp:~allenap/maas/remove-squashfs
2012-11-12 17:11:29 Gavin Panella maas: status Triaged In Progress
2012-11-12 17:11:32 Gavin Panella maas: assignee Gavin Panella (allenap)
2012-11-13 12:10:31 Gavin Panella branch linked lp:~allenap/maas/packaging.remove-squashfs
2012-11-13 17:24:04 Andres Rodriguez maas: status In Progress Fix Committed
2012-11-15 12:06:45 Gavin Panella branch linked lp:~allenap/maas/1.2-remove-squashfs
2012-11-15 12:22:48 Gavin Panella branch linked lp:~allenap/maas/packaging.quantal.remove-squashfs
2012-11-15 14:51:27 Gavin Panella nominated for series maas/1.2
2012-11-15 14:51:27 Gavin Panella bug task added maas/1.2
2012-11-15 14:51:27 Gavin Panella nominated for series maas/trunk
2012-11-15 14:51:27 Gavin Panella bug task added maas/trunk
2012-11-15 14:53:31 Gavin Panella maas/1.2: status New In Progress
2012-11-15 14:53:36 Gavin Panella maas/1.2: importance Undecided High
2012-11-15 14:53:38 Gavin Panella maas/1.2: assignee Gavin Panella (allenap)
2012-12-04 07:25:16 Julian Edwards maas/1.2: status In Progress Fix Committed
2012-12-04 07:25:17 Julian Edwards maas/trunk: status Fix Committed Fix Released
2012-12-04 07:25:20 Julian Edwards maas/1.2: milestone 12.10-stabilization
2013-06-06 05:49:57 Julian Edwards maas/1.2: status Fix Committed Fix Released